/* ************************************************ 
 *	共通設定
 * ************************************************ */
* {
	margin: 0px;
	padding: 0px;}

body {
	color: #DDD;
	font-size: 12px;
	font-family: "lucida grande",tahoma,verdana,arial,'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;
	letter-spacing:0.05em;
	line-height: 1.6em;
	background:url(http://img06.shop-pro.jp/PA01022/621/etc/back.gif);
	background-color: #000;
	text-align:center;
	/*font-family:"MS PGothic",Sans-Serif;*/

}


	a:link{color: #CE8824; text-decoration:none;}
	a:visited{color: #CE8824;text-decoration:none;}
	a:active{color: #CE8824;text-decoration:none;}
	a:hover{color: #FF3300; text-decoration:none;}


br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

img {
	border: 0px;
}


/**
 * Rollover
 */
 a img:hover{
  /* IE 
  filter: alpha(opacity=70);*/
  /* Safari Opera */
  opacity:0.70;
  /* Firefox Netscape */
  -moz-opacity:0.70;
}



select,input{border-style:solid; border-width:1px; border-color:#333333; font-size:12px;}

/* ------------------------------------- 
 *	ページレイアウト
 * ------------------------------------- 
 *※ページ全体の幅は800pxとなっています。
    幅を広げる場合は、.sideと.mainのwidth
    の合計値が#containerのwidthになるよう
    設定してください。
 * ------------------------------------- */

/*ページ全体の幅、レイアウトをセンタリング*/
#container {
	margin:0px auto;
	width:980px;
	text-align:left;
	border-left:dotted 1px #333;
	border-right:dotted 1px #333;
	border-bottom:dotted 1px #333;
	padding:0;
	background-color:#000;
	
}

/*ヘッダー（ページタイトル、グローバルメニュー）*/
#header {
	width:980px;
	height:130px;
	/*clear:left;*/
	 background:url(http://img06.shop-pro.jp/PA01022/621/etc/head.jpg) no-repeat;
	 position:relative;
}

#content {
	/*width:910px;*/
	clear:both;
	padding:0 20px;
	float:left;
}

/*　画面左側メニューの幅　*/
#side {
	float: left;
	width:200px !important;
	width/**/:200px;
	margin: 0 20px 0 0;
}

/*　画面右側の幅　*/
#main {
	float: left;
	width: 720px;
	margin:0;
	padding:0;
}

/*　フッター（コピーライト）　*/
#footer {
	/*border-top:dotted 1px #333;*/
	padding:20px 20px 0 20px;
	margin:20px 0 0 0;
	width:980px;
	height:120px;
	clear:both;
	background:url(http://img06.shop-pro.jp/PA01022/621/etc/foot.jpg) no-repeat bottom;
	text-align:center;
}

#footer  .copyright{
	font-size:10px;
	margin:10px 0;}





#header  .nav_head{
	position:absolute;
	top:50px;
	right:250px;
	}
	
	#header  .nav_head a{
	margin-left:20px;
	}

#header .lang{
	position: absolute;
	top: 20px;
	right: 20px;
}

#header  .nav_head a{
	margin-left:20px;}

#header .search{
	position:absolute;
	top:50px;
	right:20px;
	}
#header .search input.btn{
	padding:1px 3px !important;
	font-size:11px;
	border:solid 1px #999 !important;
	margin-left:5px;
	vertical-align:middle;
	background-color:#666666;
	color:#FFF;}
	

#nav_category ul {
	border-top:dotted 1px #333;
	list-style:none;
	margin:0;
	}
	

#nav_category li{
	padding:5px 0 5px 0;
	margin:0;
	border-bottom:dotted 1px #333;
	text-align:center;
	}
	
/*#nav_category li a{
	background:url(http://img06.shop-pro.jp/PA01022/621/etc/arrow1.gif) no-repeat center left;
	padding:0 0 0 18px;
	margin:0;
	}*/



#menu_pagefree{
	margin:20px 0 20px 0;}
	
#menu_pagefree ul{
	margin:0; padding:0;}
#menu_pagefree li{
	list-style:none;
	border:dotted 1px #333;
	padding:5px;
	text-align:center;
	margin-bottom:10px;}	



/*form.favorit{
	border:dotted 1px #333;
	background-color:#666666;
	 color:#FFF;
}*/


ul.brand_list li{
	display:inline;
	font-size:10px;
	margin-right:1em;
	padding-right:1em;
	border-right:dotted 1px #999;
	}






.recentry_checked{
	float:left;
	font-size:10px;
	line-height:120%;
	text-align:center;
	margin:0 2px 10px 2px;
	padding:10px;
	width:118px;
	height:200px;
	border:dotted 1px #333;}

.recentry_checked img{
	margin:0 0 5px 0;
	padding:2px;
	border:dotted 1px #333;
width: 75px;}






